[GastForen Programme Print/Bildbearbeitung QuarkXPress XPress 5 und Suitcase

  • Suche
  • Hilfe
  • Lesezeichen
  • Benutzerliste
Print/Bildbearbeitung - Photos, Layout, Design
Themen
Beiträge
Moderatoren
Letzter Beitrag

XPress 5 und Suitcase

Baba
Beiträge gesamt: 56

12. Jul 2004, 16:53
Beitrag # 1 von 9
Bewertung:
(1831 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Ich habe einen G4 mit Betriebssystem Jaguar 10.2.8.
Bis jetzt habe ich immer problemlos mit Xpress 5 gearbeitet und einer Xtension von Suitcase X1, welche mir die verwendeten Schriften automatisch geladen hat.
Urplötzlich taucht nun beim Starten folgende Fehlermeldung auf: «Das Suitcase XT-Zusatzmodul funktioniert nur mit Suitcase X1 oder höher. Die Suitcase XT-Funktionalität wird deaktiviert»

Nun habe ich alles schon probiert (Preferenzen löschen, XTension austauschen, Suitcase neu laden, etc.) doch leider funktioniert es nicht. Die selbe Fehlermeldung tritt auch im XPress 4.11 auf.
X

XPress 5 und Suitcase

Conny
Beiträge gesamt: 2914

12. Jul 2004, 17:11
Beitrag # 2 von 9
Beitrag ID: #96600
Bewertung:
(1829 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Hi Baba,

ich war so frei das Doppelposting zu löschen.
Ich denke da hat sich einfach die XT der alten Suitcase Version eingeschlichen, denn die hat diese Meldung geworfen. Aber manuell Schriften laden klappt noch oder?
Hoffe das hilft.

Gruß
Conny
--
mailto
[email protected]
web
http://www.cicero-point.net
http://www.human-e.org


als Antwort auf: [#96596]

XPress 5 und Suitcase

Baba
Beiträge gesamt: 56

13. Jul 2004, 07:07
Beitrag # 3 von 9
Beitrag ID: #96691
Bewertung:
(1829 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Danke für den Tip. Aber ich leider ist es nicht so einfach. Ich habe mehrere Macs hier stehen (die alle noch funktionieren) und habe versucht das XT von einem dieser Geräte zu kopieren. Aber das funktioniert auch nicht.
Das manuelle Laden von Schriften funktioniert zwar aber nur in OSX-Programmen. Beim XPress 5 klappts leider nicht.


als Antwort auf: [#96596]

XPress 5 und Suitcase

MacMan
Beiträge gesamt: 147

13. Jul 2004, 08:04
Beitrag # 4 von 9
Beitrag ID: #96699
Bewertung:
(1829 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Hallo Baba

Ich denke auch, dass es mit der verwendeten XTension-Version zusammenhängt. Achte darauf, dass du mit XPress 5 wirklich die richtige Version der Suitcase-X1-XTension verwendest. Im Programmordner von Suitcase findest du im Unterordner "Suitcase-Werkzeuge" –> "Suitcase für QuarkXPress" nämlich zwei Versionen, eine für Quark 4-5 (Classic) [das Teil heisst dann "Suitcase XT"] und eine für Quark 6 (OSX) [diese heisst "Suitcase XT6 (US).xnt"]. Es kommt also sehr darauf an, dass die richtige Version installiert ist...

Grüss, MacMan


als Antwort auf: [#96596]

XPress 5 und Suitcase

Anonym
Beiträge gesamt: 22827

13. Jul 2004, 08:49
Beitrag # 5 von 9
Beitrag ID: #96708
Bewertung:
(1829 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Hallo,

in vielen Fällen ist das Arbeiten mit Suitcase X1 für die Classic-Umgebung nicht problemlos. Denn über die SuitcaseBridge-Erweiterungen des Classic-Systemordners werden die Schrift-Meldungen und Schrift-Anforderungen zwischen OS X und OS 9 nicht immer richtig und vollständig weitergegeben. Ist Suitcase X1 installiert, kann kein selbständiges Suitcase mehr für die Classic-Umgebung aufgespielt werden.
Ich würde ATM DeLuxe in der Classic-Umgebung ohne die Suitcase-Bridges laufen lassen oder das "alte" Suitcase X nur in der Classic-Umgebung installieren und auf Suitcase X1 verzichten.

Tom


als Antwort auf: [#96596]

XPress 5 und Suitcase

Baba
Beiträge gesamt: 56

13. Jul 2004, 09:03
Beitrag # 6 von 9
Beitrag ID: #96716
Bewertung:
(1829 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Das Problem ist einfach, dass es bis anhin problemlos funktioniert hat, und auf einmal tritt dieses Problem auf...


als Antwort auf: [#96596]

XPress 5 und Suitcase

MacMan
Beiträge gesamt: 147

13. Jul 2004, 10:19
Beitrag # 7 von 9
Beitrag ID: #96755
Bewertung:
(1829 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Hallo Baba

Hast du schon mal im XTension-Manager nachgesehen, was dort für Infos resp. Fehlermeldungen über die besagte XT stehen?

Gruss, MacMan


als Antwort auf: [#96596]

XPress 5 und Suitcase

Anonym
Beiträge gesamt: 22827

10. Mär 2005, 14:47
Beitrag # 8 von 9
Beitrag ID: #151571
Bewertung:
(1829 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Auch ich habe diese Meldung, und obwohl ich die richtige XTEnsion installiert habe, sagt er mir, dass das eine Kopie ist und deshalb nicht funktioniert.
Schöne Grüße Gerhard
PS. Ich arbeite jetzt in Classic wieder mit ATM.


als Antwort auf: [#96596]

XPress 5 und Suitcase

Conny
Beiträge gesamt: 2914

10. Mär 2005, 15:02
Beitrag # 9 von 9
Beitrag ID: #151581
Bewertung:
(1829 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Hallo Leute,

bitte lasst es Schriftverwaltungen unter Classic zu installieren, das kann einfach nicht gut gehen.
Derzeit ist Suitcase in der Version 11.0.4 aktuell. Das installiert man unter OS X, habe ich schon oft bei Kunden so installiert und es gab nie ein Problem. Je nachdem was man dann danach haben will – Schriften automatisch laden oder nicht – kann man die XT's und Plugins entfernen oder gleich bei der Installation, wenn manuell installieren angewählt war, weglassen.
In der aktuellen Version sind die richtigen Erweiterungen dabei, bei der älteren Version muss der Anwender sich die aktuellen Erweiterungen von der Extensisseite laden.
Wenn nun noch Classic im Spiel ist, sollte dort für die Schriftenglättung det ATM light installiert sein. Die letzte Version ist hier die 4.6.2a.
Weiterhin ist es wichtig dass die Systembasis stimmt, also die Schriften auch korrekt die Arbeit verrichten und das System ordentlich tut.
Ich hoffe das hilft ein wenig weiter.

Gruß
Conny
--
mailto
[email protected]
web
http://www.cicero-point.net
http://www.human-e.org
--
Helfen Sie mit, damit HilfDirSelbst.ch weiterhin helfen kann.
http://www.hilfdirselbst.ch/info


als Antwort auf: [#96596]
X

Veranstaltungskalender

Hier können Sie Ihre Anlässe eintragen, welche einen Zusammenhang mit den Angeboten von HilfDirSelbst.ch wie z.B. Adobe InDesign, Photoshop, Illustrator, PDF, Pitstop, Affinity, Marketing, SEO, Büro- und Rechtsthemen etc. haben. Die Einträge werden moderiert freigeschaltet. Dies wird werktags üblicherweise innert 24 Stunden erfolgen.

pdf-icon Hier eine kleine Anleitung hinsichtlich Bedeutung der auszufüllenden Formularfelder.

Veranstaltungen
05.02.2021 - 05.11.2021

Digicomp Academy AG, Limmatstrasse 50, 8005 Zürich
Freitag, 05. Feb. 2021, 13.00 Uhr - Freitag, 05. Nov. 2021, 17.00 Uhr

Lehrgang

Bilden Sie sich zum zertifizierten Publishing-Multimedia-Profi aus. Neben Fotografie und Video befassen Sie sich mit der Medienproduktion, digitalen Publikationen und dem Webdesign für Desktop- und mobile Endgeräte.

Preis: CHF 10'500.-
Dauer: 30 Tage (ca. 210 Lektionen) – Unterricht findet jeweils am Freitag von 13 - 19 Uhr und Samstag von 09 - 17 Uhr statt

Ja

Organisator: Digicomp Academy AG

Kontaktinformation: Kundenberater-Team, E-Mailkundenberatung AT digicomp DOT ch

digicomp.ch/d/9PM

Veranstaltungen
05.03.2021 - 30.04.2021

Digicomp Academy AG, Zürich oder virtuell
Freitag, 05. März 2021, 13.00 Uhr - Freitag, 30. Apr. 2021, 17.00 Uhr

Lehrgang

Im berufsbegleitenden Web Publisher Lehrgang vertiefen Sie Ihr Wissen rund um das Thema Screendesign und die Umsetzung von Websites. Wir befähigen Sie dazu selbständig und professionell Ihren Webauftritt zu planen und in die Realität umzusetzen.

Preis: CHF 3'250.–
Dauer: 8.5 Tage - Unterricht findet jeweils am Freitag von 13 - 19 Uhr und Samstag von 09 - 17 Uhr statt.

Ja

Organisator: Digicomp Academy AG

Kontaktinformation: Kundenberater-Team, E-Mailkundenberatung AT digicomp DOT ch

digicomp.ch/d/9PWEB